Subject: Re: Fwd: tc-list coptic

From: Jean Valentin <[email-masked]>
Date: Ven, 23 Avr 99 18:38:28 +0200

><< Kait,
> This is the version I used, but it is out of print.
> 

For the Gospels in Sahidic Coptic, the editions by Quecke are recent and probably still in print. There's also the proto-bohairic Johnin the Louvain CSCO collection. I think that those at least are still available. I'm not sure the Bible Societies have anything in print nowadays - and if they have, it's probably of no critical value compared to Quecke or even Horner.
You'll also find large Gospel texts in most Coptic graamars and chrestomathies (isn't there a recent one in another Louvain collection?).

Jean V.

_______________________________________________________________
Jean Valentin - 34 rue du Berceau - 1000 Bruxelles - Belgique
tel. 32-2-280.01.37
e-mail : [email-masked]
_______________________________________________________________
"Ce qui est trop simple est faux, ce qui est trop compliqué est inutilisable"
_______________________________________________________________